Postonus
APIReferenceAnalytics

Export workspace analytics data

GET
/analytics/export

Authorization

apiKey
headerx-api-key<token>

Query Parameters

period?string
Default"7d"
Value in"7d""30d""90d"
format?string
Default"csv"
Value in"csv""json"

Response Body

OK

application/json
  1. response
format?string
Default"csv"
Value in"csv""json"
filename*string
data*string
Example Request
curl -X GET 'https://app.postonus.com/api/v1/analytics/export'
Example Response
{  "format": "csv",  "filename": "string",  "data": "string"}